<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="icon" type="image/png" href="favicon.png" />
  <link rel="stylesheet" type="text/css" href="style.css">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">

  <title>Netflix</title>
</head>

<body>

  <div class="container">
    <header>

      <div id="menu1">
        <div class="logo"><img src="netflix.png" alt="" width="100%"></div>
        <a href="Home.html"><button class="bouton">Home</button></a>
        <a href="Tv Shows.html"><button class="bouton">TV Shows</button></a>
        <a href="Movies.html"><button class="bouton">Movies</button></a>
        <a href="Latest.html"> <button class="bouton">Latest</button></a>
        <a href="My list.html"> <button class="bouton">My list</button></a>
      </div>

      <div class="menu2">
        <i class="fa fa-search" aria-hidden="true"></i>
        <i class="fa fa-gift" aria-hidden="true"></i>
        <button class="bouton"><img class="icone" src="icone-user.png" alt=""></button>
      </div>
    </header>
    <section>
      <div class="container-video">
        <video autoplay muted width="100%" height="480">
          <source src="sabrina.mp4">
        </video>
        <div class="video-content">
          <img width="290px" height="190x" src="Sabrina-logo.png" alt="">
        </div>
        <div class="video-bouton">

          <button class="play">
            <i class="fa fa-play" aria-hidden="true"></i>
            Play
          </button>
          <button class="info">
            <i class="fa fa-info-circle" aria-hidden="true"></i>
            More Infos</button>

        </div>
      </div>

  </div>
  </section>

  <div class="container2">
    <h2>Popular on Netflix</h2>
    <div class="blocHorizontal">
      <button class="bouton2"><img class="murder" src="murder.jpg" alt="How to get away with murder"></bouton>
        <button class="bouton2"><img class="gossip" src="gossip girl.jpg" alt="Gossip Girl"></button>
        <button class="bouton2"><img class="vic" src="victoria and abdul.jpg" alt="Victoria and Abdul"></button>
        <button class="bouton2"><img class="the haunt" src="the haunting of bly manor.jpg"
            alt="The haunting of bly manor"></button>
        <button class="bouton2"><img class="big" src="the big bang theroy.jpg" alt="The big bang theory"></button>
        <button class="bouton2"><img class="breaking" src="breaking bad.jpg" alt="Breaking Bad"></button>
        <button class="bouton2"><img class="dynasty" src="dynasty1.jpg" alt="Dysnaty"> </button>
        <button class="bouton2"><img class="reign" src="reign.jpg" alt="reign"> </button>
        <button class="bouton2"><img class="prince" src="prince.jpg" alt="Le Prince de Bel Air"> </button>
        <button class="bouton2"><img class="naruto" src="naruto.jpg" alt="naruto"> </button>
        <button class="bouton2"><img class="secret" src="secret.jpg" alt="Secret Garden"> </button>
        <button class="bouton2"><img class="hotel" src="hotel.jpg" alt="Hotel Del Luna"> </button>
    </div>
  </div>


  <div class="container3">
    <h2>Continue Watching for Ratiba</h2>
    <div class="blocHorizontal2">
      <button class="bouton3"><img class="walking" src="the walking dead.jpg" alt="The walking dead"></button>
      <button class="bouton3"><img class="friends" src="friends.jpg" alt="Friends"></button>
      <button class="bouton3"><img class="ki" src="empress ki.jpg" alt="Empress Ki"></button>
      <button class="bouton3"><img class="indi" src="indiana jones.jpg" alt="Indiana Jones"></button>
      <button class="bouton3"><img class="things" src="stanger things.jpg" alt="Stranger Things"></button>
      <button class="bouton3"><img class="meteor" src="meteor1.jpg" alt="meteor"></button>
      <button class="bouton3"><img class="fary" src="fary.jpg" alt="fary"></button>
      <button class="bouton3"><img class="pretty" src="pretty.jpg" alt="Pretty Little Liars"></button>
      <button class="bouton3"><img class="teenwolf" src="teenwolf.jpg" alt="Teen Wolf"></button>
      <button class="bouton3"><img class="breaking" src="breaking bad.jpg" alt="Breaking Bad"></button>
      <button class="bouton3"><img class="hotel" src="hotel.jpg" alt="Hotel Del Luna"></button>
      <button class="bouton3"><img class="how" src="how.jpg" alt="How I met Your Mother"></button>
    </div>
  </div>

  <div class="container4">
    <h2>Netflix Originals</h2>
    <div class="blocHorizontal3">
      <buton class="bouton4"><img class="narcos" src="narcos.jpg" alt=""></buton>
      <buton class="bouton4"><img class="elite" src="elite.jpg" alt=""></buton>
      <buton class="bouton4"><img class="flow" src="flow.jpg" alt=""></buton>
      <buton class="bouton4"><img class="dynasty2" src="dynasty.jpg" alt=""></buton>
      <buton class="bouton4"><img class="casa" src="casa.jpg" alt=""></buton>
      <buton class="bouton4"><img class="mortel" src="mortel.jpg" alt=""></buton>
      <buton class="bouton4"><img class="lucifer" src="lucifer.jpg" alt=""></buton>
      <buton class="bouton4"><img class="ok" src="ok.jpg" alt=""></buton>
      <buton class="bouton4"><img class="reina" src="reina.jpg" alt=""></buton>
      <buton class="bouton4"><img class="sabrina" src="sabrina.jpg" alt=""></buton>
      <buton class="bouton4"><img class="meteor2" src="meteor.jpg" alt=""></buton>
      <buton class="bouton4"><img class="cable" src="cable.jpg" alt=""></buton>
    </div>
  </div>
  </div>
  <footer>
    <div class="block1">
    <a href="">Audio and Subtitles</a>
    <a href=""> Media Center</a>
    <a href="">Privacy</a>
    <a href="">Contact Us </a>
  </div>
  <div class="block2">
    <a href="">Audio Description</a>
    <a href="">Investor Relations</a>
    <a href="">Legal Notices</a>
  </div>
  <div class="block3">
    <a href="">Help</a>
    <a href="">Jobs</a>
    <a href="">Cookie Preferences</a>
  </div>
  <div class="block4">
    <a href="">Gift Cards</a>
    <a href="">Terms of Use</a>
    <a href="">Corporate Information</a>
  </div>
  </footer>
</body>

</html>